
RSBag - Tasks #509
Create a protocol buffer message for serialized events
08/18/2011 06:24 PM - J. Moringen

Status: Resolved Start date: 08/18/2011
Priority: Normal Due date: 08/22/2011
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.6
Description

Related issues:
Related to Robotics Service Bus - Tasks # 516: Reorganize files and directori... Resolved 08/19/2011
Related to Robotics Service Bus - Bug # 375: Fragmentation: Do not transmit f... Resolved 06/20/2011
Related to RSBag - Tasks # 684: Adapt to new event serialization IDL Resolved 10/27/2011

History
#1 - 08/19/2011 12:33 AM - J. Moringen
- Status changed from New to In Progress
- Assignee set to J. Moringen
- Target version set to rsb-0.10

#2 - 08/19/2011 12:54 AM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

Applied in changeset r22.

#3 - 10/27/2011 08:26 PM - J. Moringen
- Target version changed from rsb-0.10 to rsb-0.7

#4 - 10/27/2011 08:26 PM - J. Moringen
- Status changed from Resolved to In Progress
- % Done changed from 100 to 60

#5 - 10/28/2011 02:00 PM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 60 to 100

No longer necessary due to #375.

#6 - 11/18/2011 02:45 PM - S. Wrede
- Target version changed from rsb-0.7 to 0.6
